OOTHax question

Discussion in '3DS - Homebrew Development and Emulators' started by ADULT_LINK, Dec 3, 2015.

  1. ADULT_LINK
    OP

    ADULT_LINK Member

    Newcomer
    26
    17
    Sep 15, 2015
    United States
    Sorry in advance if this question has been answered, Tried googling it but didn't get anything.
    Anyways, i think i remember seeing someone say that you can't have other saves if you use OOThax, and was wondering if that's accurate or not. If i can have other saves then I'll be happy as I'll have a backup for homebrew if i fuck up ironhax, and i'd be able to keep my 100% and Purple gauntlet glitch saves.

    Thanks for any replies and sorry if this question is obvious.
     
  2. Ammako

    Ammako GBAtemp Guru

    Member
    6,406
    3,540
    Dec 22, 2009
    Canada
    If on cartridge, you can't. If digital, you can.
     
  3. ADULT_LINK
    OP

    ADULT_LINK Member

    Newcomer
    26
    17
    Sep 15, 2015
    United States
    Well damn, i have the cart so i guess no oothax for me at the moment. Eh i still have ironhax. Thanks for the reply
     
  4. kenseiden

    kenseiden i am overflow

    Member
    202
    84
    Sep 20, 2015
    United States
    Since you already have an entry point in Ironhax, you can use svdt to back up your Ocarina save, delete the save on the cart and then install OoTHax afterwards with the installer if you want. Anytime you want to restore the save to your cart, you can use svdt to do so.
     
  5. ADULT_LINK
    OP

    ADULT_LINK Member

    Newcomer
    26
    17
    Sep 15, 2015
    United States
    Sweet, I probably wont do that right now but i'll definitely think about it
     
  6. dark_samus3

    dark_samus3 GBAtemp Addict

    Member
    2,314
    1,712
    May 30, 2015
    United States
    With a small hardware mod you can also use a DS flashcart, your 3DS and your OoT cart you can use something like eepinator and backup/flash the save onto the cart any time you want...
    Here's the mod, works with 3DS too :) https://gbatemp.net/threads/working-fix-for-eepinator-savsender-on-dsi.403264/
     
  7. Shadowxp13

    Shadowxp13 *don't have anything to put here*

    Member
    122
    29
    Sep 28, 2015
    Brazil
    In middle of nowhere
    I use the Home Menu Save Data Backup to prevent losing ironhax, since it backups all the save including the payload. Anyway, hax 2.5 payloads are too big, so there isn't sufficient space to use the oothax save and your main save.
     
  8. ADULT_LINK
    OP

    ADULT_LINK Member

    Newcomer
    26
    17
    Sep 15, 2015
    United States
    So it seems that i cant find the payload for 10.3 ironhax, when i DL the starter pack it just gives me options for 10.1, but i'd like to update to 10.3 so i can get badges and the new Tri force heroes update. Running ironfall 1.0 on a N3ds, anyone think they could help?
     
  9. kenseiden

    kenseiden i am overflow

    Member
    202
    84
    Sep 20, 2015
    United States
    You have to manually choose the 10.3 payload since the installer will always automatically detect the payload for your current firmware. Just move the cursor and change the payload number, then proceed as you would for any other installation.
     
  10. ADULT_LINK
    OP

    ADULT_LINK Member

    Newcomer
    26
    17
    Sep 15, 2015
    United States
    Thats the problem, when i move the cursor it only shows the DL for New 3ds 10.1 and Old 3ds 10.1. Ive redownloaded the installer like 8 times now :L
     
  11. Shadowxp13

    Shadowxp13 *don't have anything to put here*

    Member
    122
    29
    Sep 28, 2015
    Brazil
    In middle of nowhere
    If you want only the badges, you can inject februarysn0w's data with over than 1000 badges.
    For this you don't need badge arcade, But for Tri Force Heroes you need to update
     
  12. kenseiden

    kenseiden i am overflow

    Member
    202
    84
    Sep 20, 2015
    United States
    That's weird :( Did you download the installer itself or the starter pack?
    Did you download the standalone installer itself or did you use the one from the starter pack? When I originally updated from 10.1 to 10.3, I used the installer from the updated version of the starter pack that had both the Ironhax and OoTHax installers.
     
  13. ADULT_LINK
    OP

    ADULT_LINK Member

    Newcomer
    26
    17
    Sep 15, 2015
    United States
    Tried both, neither worked. Same results both times